version=4
opts="filenamemangle=s%.+\/ycm-(\d[\d.]*)-offline\.tar\.gz%ycm-cmake-modules-$1\.tar\.gz%" \
   https://github.com/robotology/ycm/releases \
   (?:.*?/)?ycm-(\d[\d.]*)-offline\.tar\.gz debian uupdate
